<!DOCTYPE UI><UI version="3.3" stdsetdef="1">
<class>TB_PropertiesDialog</class>
<widget class="QDialog">
    <property name="name">
        <cstring>TB_PropertiesDialog</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>352</width>
            <height>455</height>
        </rect>
    </property>
    <property name="caption">
        <string>Propriétés</string>
    </property>
    <grid>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <property name="spacing">
            <number>8</number>
        </property>
        <property name="resizeMode">
            <enum>Fixed</enum>
        </property>
        <widget class="Line" row="11" column="0" rowspan="1" colspan="2">
            <property name="name">
                <cstring>m_line4</cstring>
            </property>
            <property name="frameShape">
                <enum>HLine</enum>
            </property>
            <property name="frameShadow">
                <enum>Sunken</enum>
            </property>
            <property name="orientation">
                <enum>Horizontal</enum>
            </property>
        </widget>
        <widget class="Line" row="9" column="0" rowspan="1" colspan="2">
            <property name="name">
                <cstring>m_line3</cstring>
            </property>
            <property name="frameShape">
                <enum>HLine</enum>
            </property>
            <property name="frameShadow">
                <enum>Sunken</enum>
            </property>
            <property name="orientation">
                <enum>Horizontal</enum>
            </property>
        </widget>
        <widget class="QListView" row="12" column="0" rowspan="1" colspan="2">
            <property name="name">
                <cstring>m_detailsListView</cstring>
            </property>
            <property name="minimumSize">
                <size>
                    <width>330</width>
                    <height>110</height>
                </size>
            </property>
            <property name="maximumSize">
                <size>
                    <width>330</width>
                    <height>110</height>
                </size>
            </property>
            <property name="focusPolicy">
                <enum>NoFocus</enum>
            </property>
            <property name="resizeMode">
                <enum>AllColumns</enum>
            </property>
        </widget>
        <widget class="Line" row="1" column="0" rowspan="1" colspan="2">
            <property name="name">
                <cstring>m_line1</cstring>
            </property>
            <property name="frameShape">
                <enum>HLine</enum>
            </property>
            <property name="frameShadow">
                <enum>Sunken</enum>
            </property>
            <property name="orientation">
                <enum>Horizontal</enum>
            </property>
        </widget>
        <widget class="Line" row="6" column="0" rowspan="1" colspan="2">
            <property name="name">
                <cstring>m_line2</cstring>
            </property>
            <property name="frameShape">
                <enum>HLine</enum>
            </property>
            <property name="frameShadow">
                <enum>Sunken</enum>
            </property>
            <property name="orientation">
                <enum>Horizontal</enum>
            </property>
        </widget>
        <widget class="QLabel" row="0" column="0">
            <property name="name">
                <cstring>m_pixmapLabel</cstring>
            </property>
            <property name="minimumSize">
                <size>
                    <width>96</width>
                    <height>96</height>
                </size>
            </property>
            <property name="maximumSize">
                <size>
                    <width>96</width>
                    <height>96</height>
                </size>
            </property>
            <property name="frameShape">
                <enum>Box</enum>
            </property>
            <property name="scaledContents">
                <bool>true</bool>
            </property>
        </widget>
        <widget class="QLabel" row="2" column="1">
            <property name="name">
                <cstring>m_typeLabel</cstring>
            </property>
            <property name="text">
                <string>textLabel</string>
            </property>
        </widget>
        <widget class="QLabel" row="3" column="1">
            <property name="name">
                <cstring>m_versionLabel</cstring>
            </property>
            <property name="text">
                <string>textLabel</string>
            </property>
        </widget>
        <widget class="QLabel" row="4" column="1">
            <property name="name">
                <cstring>m_artistNameLabel</cstring>
            </property>
            <property name="text">
                <string>textLabel</string>
            </property>
        </widget>
        <widget class="QLabel" row="5" column="1">
            <property name="name">
                <cstring>m_copyrightLabel</cstring>
            </property>
            <property name="text">
                <string>textLabel</string>
            </property>
        </widget>
        <widget class="QLabel" row="4" column="0">
            <property name="name">
                <cstring>m_artistNameLabelLabel</cstring>
            </property>
            <property name="text">
                <string>Nom de l'Artiste:</string>
            </property>
        </widget>
        <widget class="QLabel" row="5" column="0">
            <property name="name">
                <cstring>m_copyrightLabelLabel</cstring>
            </property>
            <property name="text">
                <string>Droit d'Auteur:</string>
            </property>
        </widget>
        <widget class="QLabel" row="3" column="0">
            <property name="name">
                <cstring>m_versionLabelLabel</cstring>
            </property>
            <property name="text">
                <string>Version:</string>
            </property>
        </widget>
        <widget class="QLabel" row="2" column="0">
            <property name="name">
                <cstring>m_typeLabelLabel</cstring>
            </property>
            <property name="text">
                <string>Type:</string>
            </property>
        </widget>
        <widget class="QLabel" row="7" column="1">
            <property name="name">
                <cstring>m_sizeLabel</cstring>
            </property>
            <property name="text">
                <string>textLabel</string>
            </property>
        </widget>
        <widget class="QLabel" row="8" column="1">
            <property name="name">
                <cstring>m_modifiedLabel</cstring>
            </property>
            <property name="text">
                <string>textLabel</string>
            </property>
        </widget>
        <widget class="QLabel" row="8" column="0">
            <property name="name">
                <cstring>m_modifiedLabelLabel</cstring>
            </property>
            <property name="text">
                <string>Modifié:</string>
            </property>
        </widget>
        <widget class="QLabel" row="7" column="0">
            <property name="name">
                <cstring>m_sizeLabelLabel</cstring>
            </property>
            <property name="text">
                <string>Taille:</string>
            </property>
        </widget>
        <widget class="QLabel" row="10" column="1">
            <property name="name">
                <cstring>m_sourceLabel</cstring>
            </property>
            <property name="text">
                <string>textLabel</string>
            </property>
        </widget>
        <widget class="QLabel" row="10" column="0">
            <property name="name">
                <cstring>textLabel7</cstring>
            </property>
            <property name="text">
                <string>Source:</string>
            </property>
        </widget>
        <widget class="QLabel" row="0" column="1">
            <property name="name">
                <cstring>m_filenameLabel</cstring>
            </property>
            <property name="text">
                <string>textLabel</string>
            </property>
        </widget>
    </grid>
</widget>
<tabstops>
    <tabstop>m_detailsListView</tabstop>
</tabstops>
<layoutdefaults spacing="6" margin="11"/>
</UI>
